Posted at

rmagickのインストール

More than 3 years have passed since last update.


参考


Yumでインストール

sudo yum install ImageMagick ImageMagick-devel -y


gemでライブラリをインストール

gem install rmagick

※sudoじゃなきゃだめかも

ライブラリ名が異なる??らしくRubyやRailsから呼び出す際には、

require 'RMagick'

やら

gem 'rmagick', :require => 'RMagick'

のような書き方が必要